
#sub-pages-container {margin: 0px 0px 0px 45px; float:left;}
#sub-pages-ul {list-style-type: none;}

#sub-pages-container ul li
{
    background-image: url("/images/subpages-regent.png");
    background-repeat: no-repeat;
    float: left;
    height: 45px;
    margin: 15px 15px 5px;
    width: 260px;
}

#sub-pages-container ul li a
{
	color: #0066CC;
}

.subpage-title {padding: 15px 0 0 10px;}
.subpage-title p {}
.subpage-title a {text-decoration: none; color: #0066CC;}
.subpage-title a:hover {text-decoration: underline; color: #0066CC;}
